<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN"
"http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
     <key>CFBundleName</key>
     <string>Flutter macOS Embedder</string>
     <key>CFBundleIdentifier</key>
     <string>io.flutter.engine</string>
     <key>CFBundleVersion</key>
     <string>ProjectNumber</string>
     <key>DocSetFeedName</key>
     <string>Flutter macOS Embedder Documentation</string>
     <key>DocSetPublisherIdentifier</key>
     <string>io.flutter.engine</string>
     <key>DocSetPublisherName</key>
     <string>Flutter</string>
     <key>DashDocSetFamily</key>
     <string>doxy</string>
     <key>DocSetPlatformFamily</key>
     <string>doxygen</string>
</dict>
</plist>
